<script lang="ts">
  export let data = {
    image: '',
    title: '',
    link: '',
  };
</script>

<div class="card container">
  <img src={data.image} />
  <!-- <div class="title">{data.title}</div> -->
</div>

<style>
  .card {
    position: relative;
    display: flex;

    /* width: 50%; */

    /* height: 250px; */
    flex-direction: column;
    align-items: center;

    /* padding: calc(var(--content-margin) / 2); */

    /* border-radius: var(--radius-3); */

    /* background-color: palegreen; */
  }

  img {
    width: 100%;
    border-radius: var(--radius-2);
  }

  .title {
    text-align: center;
  }
</style>
